Bug 1008460 - [abrt] btrfs-progs-0.20.rc1.20130308git704a08c-1.fc19: uuid_unpack: Process /usr/sbin/btrfsck was killed by signal 11 (SIGSEGV)
[abrt] btrfs-progs-0.20.rc1.20130308git704a08c-1.fc19: uuid_unpack: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: btrfs-progs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
abrt_hash:ac03c15dfedb2f8f0c09338073c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 07:57 EDT by john.haxby@oracle.com
Modified: 2013-11-26 10:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 10:26:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.69 KB, text/plain)
2013-09-16 07:57 EDT, john.haxby@oracle.com
no flags Details
File: cgroup (137 bytes, text/plain)
2013-09-16 07:57 EDT, john.haxby@oracle.com
no flags Details
File: core_backtrace (1.19 KB, text/plain)
2013-09-16 07:57 EDT, john.haxby@oracle.com
no flags Details
File: dso_list (663 bytes, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: environ (1.92 KB, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: maps (3.53 KB, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: open_fds (102 bytes, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details
File: var_log_messages (307 bytes, text/plain)
2013-09-16 07:58 EDT, john.haxby@oracle.com
no flags Details

  None (edit)
Description john.haxby@oracle.com 2013-09-16 07:57:47 EDT
Version-Release number of selected component:
btrfs-progs-0.20.rc1.20130308git704a08c-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        btrfsck /
crash_function: uuid_unpack
executable:     /usr/sbin/btrfsck
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 uuid_unpack at /lib64/libuuid.so.1
 #1 uuid_unparse_x at /lib64/libuuid.so.1
 #2 cmd_check at cmds-check.c:3613
Comment 1 john.haxby@oracle.com 2013-09-16 07:57:51 EDT
Created attachment 798252 [details]
File: backtrace
Comment 2 john.haxby@oracle.com 2013-09-16 07:57:54 EDT
Created attachment 798253 [details]
File: cgroup
Comment 3 john.haxby@oracle.com 2013-09-16 07:57:58 EDT
Created attachment 798254 [details]
File: core_backtrace
Comment 4 john.haxby@oracle.com 2013-09-16 07:58:03 EDT
Created attachment 798255 [details]
File: dso_list
Comment 5 john.haxby@oracle.com 2013-09-16 07:58:08 EDT
Created attachment 798256 [details]
File: environ
Comment 6 john.haxby@oracle.com 2013-09-16 07:58:14 EDT
Created attachment 798257 [details]
File: limits
Comment 7 john.haxby@oracle.com 2013-09-16 07:58:17 EDT
Created attachment 798258 [details]
File: maps
Comment 8 john.haxby@oracle.com 2013-09-16 07:58:20 EDT
Created attachment 798259 [details]
File: open_fds
Comment 9 john.haxby@oracle.com 2013-09-16 07:58:24 EDT
Created attachment 798260 [details]
File: proc_pid_status
Comment 10 john.haxby@oracle.com 2013-09-16 07:58:30 EDT
Created attachment 798261 [details]
File: var_log_messages
Comment 11 Eric Sandeen 2013-09-18 11:52:50 EDT
A new git snapshot of btrfs-progs has been pushed to F19 testing.  If possible, please re-test these bugs & feel free to close or comment as appropriate.

Thanks,
-Eric
Comment 12 Eric Sandeen 2013-11-14 14:31:53 EST
This is a mass update of F19 and F20 btrfs-progs bugs.

A btrfs-progs git snapshot has been built in Rawhide and submitted for F19 and F20 testing.

If your bug was reproducible, please re-test with the new build, and update this bug to let us know if it's been resolved.  If so I can add it to the Bodhi errata.

Thanks,
-Eric
Comment 13 Eric Sandeen 2013-11-26 10:26:30 EST
It's probably clear by now that nobody is going to look at these old abrt bugs on ancient btrfs-progs snapshots.  So let's just be honest about it and close them.

Much newer code is being pushed out to F19 and F20 and rawhide; hopefully new abrt issues can be given more attention in the future.

Note You need to log in before you can comment on or make changes to this bug.